<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: options_values_manager.php 1148 2005-04-07 19:24:10Z drbyte $
//

define('HEADING_TITLE_OPT', 'Atrybuty produktu');
define('HEADING_TITLE_VAL', 'Wartości atrybutów');
define('HEADING_TITLE_ATRIB', 'Atrybuty produktów');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nazwa produktu');
define('TABLE_HEADING_OPT_NAME', 'Nazwa atrybutu');
define('TABLE_HEADING_OPT_VALUE', 'Wartość atrybutu');
define('TABLE_HEADING_OPT_PRICE', 'Cena');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefix');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_DOWNLOAD', 'Produkty wirtualne (pliki do pobrania):');
define('TABLE_TEXT_FILENAME', 'Nazwa pliku:');
define('TABLE_TEXT_MAX_DAYS', 'Dni ważności:');
define('TABLE_TEXT_MAX_COUNT', 'Maksymalna liczba pobrań:');

define('TEXT_WARNING_OF_DELETE', '<span class="alert">Ten atrybut ma produkty i wartości z nim powiązane - nie należy go usuwać.');
define('TEXT_OK_TO_DELETE', 'Ten atrybut nie ma produktów i wartości z nim powiązanych - można go bezpiecznie usunąć.');
define('TEXT_OPTION_ID', 'ID atrybutu');
define('TEXT_OPTION_NAME', 'Nazwa atrybutu');
define('TABLE_HEADING_OPT_DISCOUNTED','Obniżka');

define('ATTRIBUTE_WARNING_DUPLICATE','Duplikat atrybutu - Atrybut nie został dodany'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_DUPLICATE_UPDATE','Istnieje duplikat atrybutu - Atrybut nie został zmieniony'); // attributes duplicate warning
define('ATTRIBUTE_WARNING_INVALID_MATCH','Nazwa atrybutu i wartość nie pasują - Atrybut nie został dodany'); // miss matched option and options value
define('ATTRIBUTE_WARNING_INVALID_MATCH_UPDATE','Nazwa atrybutu i wartość nie pasują - Atrybut nie został zmieniony'); // miss matched option and options value
define('ATTRIBUTE_POSSIBLE_OPTIONS_NAME_WARNING_DUPLICATE','Możliwy duplikat nazwy atrybutu dodany'); // Options Name Duplicate warning
define('ATTRIBUTE_POSSIBLE_OPTIONS_VALUE_WARNING_DUPLICATE','Możliwy duplikat wartości atrybutu dodany'); // Options Value Duplicate warning

define('PRODUCTS_ATTRIBUTES_EDITING','EDYCJA'); // title
define('PRODUCTS_ATTRIBUTES_DELETE','USUWANIE'); // title
define('PRODUCTS_ATTRIBUTES_ADDING','DODAWANIE NOWYCH ATRYBUTÓW'); // title
define('TEXT_DOWNLOADS_DISABLED','UWAGA: Pobieranie plików zablokowane');

define('TABLE_TEXT_MAX_DAYS_SHORT', 'Dni:');
define('TABLE_TEXT_MAX_COUNT_SHORT', 'Max:');

  define('TABLE_HEADING_OPTION_SORT_ORDER','Kolejność');
  define('TABLE_HEADING_OPTION_VALUE_SORT_ORDER','Domyślna Kolejność');
  define('TEXT_SORT',' Kolejność: ');

  define('TABLE_HEADING_OPT_WEIGHT_PREFIX','Prefix');
  define('TABLE_HEADING_OPT_WEIGHT','Waga');
  define('TABLE_HEADING_OPT_SORT_ORDER','Kolejność');
  define('TABLE_HEADING_OPT_DEFAULT','Domyślnie');

  define('TABLE_HEADING_YES','Tak');
  define('TABLE_HEADING_NO','Nie');

  define('TABLE_HEADING_OPT_TYPE', 'Rodzaj atrybutu'); //CLR 031203 add option type column
  define('TABLE_HEADING_OPTION_VALUE_SIZE','Rozmiar');
  define('TABLE_HEADING_OPTION_VALUE_MAX','Max');
  define('TABLE_HEADING_OPTION_VALUE_ROWS','Wierszy');
  define('TABLE_HEADING_OPTION_VALUE_COMMENTS','Komentarze');

  define('TEXT_OPTION_VALUE_COMMENTS','Komentarze: ');
  define('TEXT_OPTION_VALUE_SIZE','Wyświetlana wielkość: ');
  define('TEXT_OPTION_VALUE_MAX','Maksymalna długość: ');

  define('TEXT_ATTRIBUTES_IMAGE','Obrazek atrybutu:');
  define('TEXT_ATTRIBUTES_IMAGE_DIR','Katalog obrazków atrybutów:');

  define('TEXT_ATTRIBUTES_FLAGS','Flagi<br />atrybutów:');
  define('TEXT_ATTRIBUTES_DISPLAY_ONLY', 'Używane tylko jako<br />tekst informacyjny:');
  define('TEXT_ATTRIBUTES_IS_FREE', 'Atrybut jest za darmo<br />gdy produkt jest za darmo:');
  define('TEXT_ATTRIBUTES_DEFAULT', 'Atrybut który ma być<br />wybrany domyślnie:');
  define('TEXT_ATTRIBUTE_IS_DISCOUNTED', 'Stosuj te same rabaty<br />jak dla produktu:');
  define('TEXT_ATTRIBUTE_PRICE_BASE_INCLUDED','Dołącz cenę bazową<br />gdy wyceniasz wg atrybutów');

  define('TEXT_PRODUCT_OPTIONS_INFO','Edytuj atrybut produktu aby zmienić jego wartości');

// Option Names/Values copier from one to another
  define('TEXT_OPTION_VALUE_COPY_ALL', '<strong>Kopiowanie nazw i wartości atrybutów ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_ALL', 'Wybierz nazwę i wartość atrybutu jaka ma zostać skopiowana na wszystkie produkty lub kategorię produktów');
  define('TEXT_SELECT_OPTION_FROM', 'Kopiuj z nazwy atrybutu:');
  define('TEXT_SELECT_OPTION_VALUES_FROM', 'Kopiuj z wartości atrybutu:');
  define('TEXT_SELECT_OPTION_TO', 'Dodaj nazwę atrybutu:');
  define('TEXT_SELECT_OPTION_VALUES_TO', 'Dodaj wartość atrybutu:');
  define('TEXT_SELECT_OPTION_VALUES_TO_CATEGORIES_ID', 'Jeśli wszystkie produkty - pozostaw puste pole lub<br />jeśli jedna kategoria - wpisz ID kategorii');

// Option Name/Value to Option Name for Category with Product defaults
  define('TEXT_OPTION_VALUE_COPY_OPTIONS_TO', '<strong>Kopiowanie wartości atrybutów ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_COPY_OPTIONS_TO', '
                                                   <br />
                                                   <br />
                                                   <br />');
  define('TEXT_SELECT_OPTION_TO_ADD_TO', 'Dodaj wartość atrybutu do:');
  define('TEXT_SELECT_OPTION_FROM_ADD', 'Nazwy atrybutów:');
  define('TEXT_SELECT_OPTION_VALUES_FROM_ADD', 'Wartości atrybutów:');
  define('TEXT_SELECT_OPTION_FROM_PRODUCTS_ID', 'Domyślne wartości atrybutu jak dla produktu ID: lub pozostaw puste pole:');
  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Wybierz sposób aktualizacji:</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Usuń</strong> najpierw, potem skopiuj nowe atrybuty');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Aktualizacja wszystkich wartości</strong> ');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Dodaj tylko nowe wartości</strong> ');

  define('TEXT_INFO_FROM', ' z: ');
  define('TEXT_INFO_TO', ' do: ');
  define('ERROR_OPTION_VALUES_COPIED', 'BŁĄD: Zduplikowana nazwa atrybutu i wartości atrybutu');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH', 'BŁĄD: Nazwa atrybutu nie pasuje do wybranej wartości atrybutu');
  define('ERROR_OPTION_VALUES_NONE', 'BŁĄD: Nie znaleziono nizcego do skopiowania');
  define('SUCCESS_OPTION_VALUES_COPIED', 'Kopia została wykonana! ');
  define('ERROR_OPTION_VALUES_COPIED_MISMATCH_PRODUCTS_ID', 'BŁĄD: Brak nazwy atrybutu lub wartości atrybutu dla produktu ID');

  define('TEXT_OPTION_VALUE_DELETE_ALL', '<strong>Usuwanie wybranych nazw i wartości atrybutów ...</strong>');
  define('TEXT_INFO_OPTION_VALUE_DELETE_ALL', 'Wybierz nazwę i wartość atrybutu jakie mają zostać usunięte z wszystkich produktów lub określonej kategorii');
  define('TEXT_SELECT_DELETE_OPTION_FROM', 'Nazwa atrybutu do usunięcia:');
  define('TEXT_SELECT_DELETE_OPTION_VALUES_FROM', 'Wartość atrybutu do usunięcia:');

  define('ERROR_OPTION_VALUES_DELETE_MISMATCH', 'EBŁĄD: Nazwa atrybutu nie pasuje do wybranej wartości atrybutu');

  define('SUCCESS_OPTION_VALUES_DELETE', 'Usunięte z: ');
?>